<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.project/1">
<module_version install_time="1165464590523" last="true" origin="installer" specification_version="1.8.22">
<file crc="3564841013" name="config/ModuleAutoDeps/org-netbeans-modules-java-project.xml"/>
<file crc="1058743589" name="config/Modules/org-netbeans-modules-java-project.xml"/>
<file crc="3063248991" name="modules/locale/org-netbeans-modules-java-project_ja.jar"/>
<file crc="4241303989" name="modules/locale/org-netbeans-modules-java-project_pt_BR.jar"/>
<file crc="3116633424" name="modules/locale/org-netbeans-modules-java-project_zh_CN.jar"/>
<file crc="3258177595" name="modules/org-netbeans-modules-java-project.jar"/>
</module_version>
</module>
